@charset "utf-8";
/* 라디오버튼 선택 */
.edulist_wrap .edusrch ul.srch_area li.srch_radiow{margin-right:10px;vertical-align:middle;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow div{display:inline-block;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow p{float:left;margin-left:10px;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow p:first-child{margin-left:0;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow p input{vertical-align:middle;margin:0;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow p input[type="radio"]{width:23px;height:23px;padding:0;border:0 none;margin:0;position:absolute;text-indent:-9999px;overflow:hidden;clip:rect(0 0 0 0);}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow p label{display:inline-block;padding-left:31px;height:25px;line-height:25px;font-size:15px;color:#555;cursor:pointer;background:url(/nanum/site/img/common/agree_chk_off.png) no-repeat left 50%;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow p input[type="radio"]:checked + label{color:#000;background:url(/nanum/site/img/common/agree_chk_on.png) no-repeat left 50%;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow p input[type="radio"]:focus-visible + label{outline-offset: max(2px, 0.1em);outline: max(2px, 0.1em) solid;}

/* 예약선택관련인트로 */
.rsv_intro{width:100%;min-height:340px;padding:150px 0;background:#f5f5f5;}
.rsv_intro ul{table-layout:fixed;display:table;width:1100px;margin:0 auto;}
.rsv_intro ul li{display:table-cell;padding:0 20px;text-align:center;}
.rsv_intro ul li a{position:relative;display:block;padding:70px 0;background:#fff;font-size:22px;font-family:'NotoKrB';color:#000;}
.rsv_intro ul li a:hover{background:#208434;color:#fff;}
.rsv_intro ul li a span{display:block;padding-top:80px;background-repeat:no-repeat;background-position:50% 0;background-size:55px auto;}
.rsv_intro ul li.rsv1 a span{background-image:url(/nanum/site/edusat2/img/bg_rsv1.png)}
.rsv_intro ul li.rsv1 a:hover span{background-image:url(/nanum/site/edusat2/img/bg_rsv1_ov.png)}
.rsv_intro ul li.rsv2 a span{background-image:url(/nanum/site/edusat2/img/bg_rsv2.png)}
.rsv_intro ul li.rsv2 a:hover span{background-image:url(/nanum/site/edusat2/img/bg_rsv2_ov.png)}
.rsv_intro ul li.rsv3 a span{background-image:url(/nanum/site/edusat2/img/bg_rsv3.png)}
.rsv_intro ul li.rsv3 a:hover span{background-image:url(/nanum/site/edusat2/img/bg_rsv3_ov.png)}

/* point_txt */
.point_txt{min-height:22px;padding-left:30px;background-image:url(/nanum/site/edusat2/img/icon_point.png);background-repeat:no-repeat;background-size:auto 22px;font-family:'Roboto','NotoKrM',sans-serif;font-weight:500;color:#299a52;}

/* 교육과정_카테고리 */
.educate_wrap .wsize{text-align:left !important;}
.educate_wrap ul{overflow:hidden;margin-left:-20px;color:#000;}
.educate_wrap ul li{display:block;position:relative;overflow:hidden;float:left;width:200px;height:330px;padding:0 29px;margin:0 0 20px 20px;border:1px solid #454545;background-repeat:no-repeat;background-position:right 30px bottom 80px;background-size:auto 50px;}
.educate_wrap ul li.cate0{background-image:url(/nanum/site/edusat2/img/edusat_cate1.png);}
.educate_wrap ul li.cate1{background-image:url(/nanum/site/edusat2/img/edusat_cate2.png);}
.educate_wrap ul li.cate2{background-image:url(/nanum/site/edusat2/img/edusat_cate3.png);}
.educate_wrap ul li.cate3{background-image:url(/nanum/site/edusat2/img/edusat_cate4.png);}
.educate_wrap ul li.cate4{background-image:url(/nanum/site/edusat2/img/edusat_cate5.png);}
.educate_wrap ul li.cate5{background-image:url(/nanum/site/edusat2/img/edusat_cate6.png);}
.educate_wrap ul li dl dt{padding:50px 0 30px;font-family:'NotoKrB';font-size:25px;letter-spacing:-0.05em;}
.educate_wrap ul li dl dd{font-family:'NotoKrM';line-height:24px;color:#555;letter-spacing:-0.05em;word-break:keep-all;}
.educate_wrap ul li .btn_area{position:absolute;left:0;bottom:0;width:100%;border-top:0;height:50px;z-index:10;}
.educate_wrap ul li .btn_area a{display:block;float:left;width:50%;font-family:'NotoKrM';line-height:50px;letter-spacing:-0.05em;text-align:center;}
.educate_wrap ul li .btn_area a.personal{background:#f5f5f5;}
.educate_wrap ul li .btn_area a.group{background:#e9e9e9;}
.educate_wrap ul li .btn_area.only a{float:none;width:100%;}

/* 교육과정_리스트 */
.edulist_wrap{width:1100px;margin:0 auto;}

.edulist_wrap .warning_box{position:relative;overflow:hidden;margin-bottom:50px;padding:29px 39px;border:1px dashed #ccc;text-align:left;}
.edulist_wrap .warning_box .tit_area{float:left;margin-top:10px;color:#000;}
.edulist_wrap .warning_box .tit_area span{display:inline-block;height:36px;padding:0 20px;border-radius:40px;border:2px solid #000;font-family:'NotoKrB';line-height:36px;letter-spacing:-0.05em;text-align:center;}
.edulist_wrap .warning_box .tit_area h3{padding-top:20px;font-family:'NotoKrL';font-weight:normal;font-size:32px;line-height:42px;color:#000;letter-spacing:-0.05em;}
.edulist_wrap .warning_box .cont_area{float:right;width:750px;}
.edulist_wrap .warning_box .cont_area ul.clist > li{margin:8px 0;padding-left:25px;background:url(/nanum/site/edusat2/img/icon_chk.gif) no-repeat 0 9px;font-family:'NotoKrM';line-height:25px;color:#000;word-break:keep-all;letter-spacing:-0.05em;}
.edulist_wrap .warning_box .cont_area ul.clist2 > li{padding-left:10px;font-size:14px;color:#444;background:url(/nanum/site/edusat2/img/icon_chk2.gif) no-repeat 0 12px;}

.edulist_wrap .edusrch{margin-bottom:50px;padding:35px 0;background:#f1f4f8;}
.edulist_wrap .edusrch ul.srch_area{display:inline-block;text-align:center;}
.edulist_wrap .edusrch ul.srch_area li{display:inline-block;margin-left:5px;}
.edulist_wrap .edusrch ul.srch_area li select.seltype{width:150px;height:50px;padding:0 20px;border:1px solid #fff;border-radius:5px;background:url(/nanum/site/edusat2/img/sel_arrow.png) no-repeat 90% 50% #fff;background-size:14px auto;font-family:'NotoKrM';letter-spacing:-0.025em;-webkit-appearance:none;-moz-appearance:none;appearance:none;vertical-align:middle;}
.edulist_wrap .edusrch ul.srch_area li.srch_input{position:relative;}
.edulist_wrap .edusrch ul.srch_area li.srch_input input.txt_input{width:310px;height:48px;padding:0 20px;border:1px solid #fff;border-radius:5px;background:#fff;font-family:'NotoKrM';font-size:15px;color:#000;vertical-align:middle;}
.edulist_wrap .edusrch ul.srch_area li.srch_input label{position:absolute;top:0;left:20px;line-height:50px;color:#c9c9c9;}
.edulist_wrap .edusrch input.srch_btn{display:inline-block;height:50px;padding:0 20px;margin-left:10px;border:1px solid #000;border-radius:5px;background:#000;font-family:'NotoKrM';font-size:15px;color:#fff;cursor:pointer;vertical-align:middle;}
.edulist_wrap .edusrch input.srch_btn:focus-visible{outline-offset: max(5px, 0.1em);outline: max(2px, 0.1em) solid black;}

.edulist_wrap .eduinfo{overflow:hidden;height:40px;padding-bottom:10px;border-bottom:2px solid #414b57;}
.edulist_wrap .eduinfo .total_num{float:left;font-family:'NotoKrM';font-size:15px;line-height:40px;color:#555;letter-spacing:-0.05em;}
.edulist_wrap .eduinfo .total_num strong{font-family:'Roboto',sans-serif;font-weight:700;color:#000;}
.edulist_wrap .eduinfo .btn_view{float:right;height:40px;padding:0 20px;border-radius:5px;background:#414b57;color:#fff;font-family:'NotoKrM';font-size:14px;line-height:40px;}
.edulist_wrap .eduinfo .btn_view span{padding-left:30px;background:url(/nanum/site/edusat2/img/icon_view.png) no-repeat 0 50%;}

.edulist_wrap .edulist li{position:relative;overflow:hidden;height:200px;padding-top:30px;}
.edulist_wrap .edulist li .thumb{float:left;width:260px;}
.edulist_wrap .edulist li .thumb img{width:100%;}
.edulist_wrap .edulist li .educt{float:right;width:810px;height:199px;text-align:left;border-bottom:1px solid #e5e5e5;}
.edulist_wrap .edulist li .educt .title{display:inline-block;width:100%;margin:10px 0 20px;letter-spacing:-0.05em;}
.edulist_wrap .edulist li .educt .title span.part{position:absolute;display:inline-block;height:30px;margin-right:10px;padding:0 10px;font-family:'NotoKrB';font-size:14px;line-height:30px;color:#fff;vertical-align:middle;}
.edulist_wrap .edulist li .educt .title span.part.personal{background:#02857F;}
.edulist_wrap .edulist li .educt .title span.part.group{background:#9f81eb;}
.edulist_wrap .edulist li .educt .title a{padding:0 130px 0 50px;width:100%;box-sizing:border-box;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;font-family:'NotoKrM';font-size:23px;line-height:30px;color:#000;vertical-align:middle;}
.edulist_wrap .edulist li .educt dl.desc{overflow:hidden;}
.edulist_wrap .edulist li .educt dl.desc dt{float:left;width:90px;margin-bottom:3px;font-family:'NotoKrM';font-size:15px;color:#555;letter-spacing:-0.05em;clear:both;}
.edulist_wrap .edulist li .educt dl.desc dd{float:left;margin-bottom:3px;font-family:'Roboto','NotoKrM',sans-serif;font-weight:500;}
.edulist_wrap .edulist li .educt dl.desc dd strong.oran{font-family:'Roboto',sans-serif;font-weight:700;color:#ff530f;}
.edulist_wrap .edulist li .btn_rsv{position:absolute;right:0;top:50%;width:120px;height:120px;border-radius:100%;margin-top:-60px;background:#ef6e20;text-align:center;}
.edulist_wrap .edulist li .btn_rsv span{display:block;padding-top:58px;background:url(/nanum/site/edusat2/img/icon_online.png) no-repeat 50% 19px;font-family:'NotoKrB';font-size:16px;line-height:20px;color:#fff;}
.edulist_wrap .edulist li .btn_rsv.end{background:#d5d5d5;}
.edulist_wrap .edulist li .btn_rsv.end span{padding-top:0;background:none;line-height:120px;}
.edulist_wrap .edulist li.nolist {height:100px; border-bottom:1px solid #e5e5e5;}

/* 교육과정_뷰 */
.eduview_wrap .viewhead{overflow:hidden;padding:50px 0;border-bottom:1px solid #d5d5d5;}
.eduview_wrap .viewhead .cont_area{float:left;width:520px;}
.eduview_wrap .viewhead .cont_area .thumb{display:block;margin-bottom:30px;background:#f5f5f5;font-size:0;line-height:0;}
.eduview_wrap .viewhead .cont_area .thumb img{max-width:520px;}
.eduview_wrap .viewhead .cont_area .info{overflow:hidden;}
.eduview_wrap .viewhead .cont_area .info dl{overflow:hidden;padding:10px 30px;text-align:left;border-top:1px dashed #e5e5e5;}
.eduview_wrap .viewhead .cont_area .info dl:first-of-type{border-top:0;}
.eduview_wrap .viewhead .cont_area .info dl dt{float:left;font-family:'NotoKrB';font-size:15px;color:#000;letter-spacing:-0.025em;clear:both;}
.eduview_wrap .viewhead .cont_area .info dl dd{float:right;font-family:'Roboto','NotoKrM',sans-serif;text-align:right;color:#555;}
.eduview_wrap .viewhead .cont_area .info dl dd ul li{line-height:25px;}
.eduview_wrap .viewhead .cal_area{float:right;width:520px;}
.eduview_wrap .viewhead .cal_area .time_list{margin-top:30px;text-align:left;}
.eduview_wrap .viewhead .cal_area .time_list ul{display:inline-block;margin-left:-8px;}
.eduview_wrap .viewhead .cal_area .time_list ul li{float:left;width:124px;margin-left:8px;text-align:center;}
.eduview_wrap .viewhead .cal_area .time_list ul li a{display:block;padding:12px 0;border:1px solid #d5d5d5;border-radius:5px;}
.eduview_wrap .viewhead .cal_area .time_list ul li a p.time{font-family:'Gotham',sans-serif;color:#000;}
.eduview_wrap .viewhead .cal_area .time_list ul li a p.num{margin-top:3px;font-family:'Roboto','NotoKrM',sans-serif;font-size:13px;color:#555;}
.eduview_wrap .viewhead .cal_area .time_list ul li a p.num strong{font-weight:700;}
.eduview_wrap .viewhead .cal_area .time_list ul li a.active{padding:11px 0;border:2px solid #43a20f;background:#eff7eb;box-shadow:3px 3px 5px rgba(0,0,0,0.3);}
.eduview_wrap .viewhead .cal_area .time_list ul li a.active p.time,
.eduview_wrap .viewhead .cal_area .time_list ul li a.active p.num{color:#000;}
.eduview_wrap .viewhead .cal_area .time_list ul li a.end{background:#f9f9f9;border-style:dashed;}
.eduview_wrap .viewhead .cal_area .time_list ul li a.end p.time,
.eduview_wrap .viewhead .cal_area .time_list ul li a.end p.num{color:#d5d5d5;}
.eduview_wrap .viewcont{padding:50px 0;border-bottom:1px solid #d5d5d5;text-align:left;}

/*캘린더*/
.calendar_wrap{clear:both;display:inline-block;width:100%;}
.calendar_wrap .month_control{position:relative;width:100%;height:55px;line-height:55px;border-bottom:1px solid #000;font-family:'Gotham';}
.calendar_wrap .month_btn{position:absolute;top:7px;}
.calendar_wrap .month_btn a{display:inline-block;padding:3px 10px;color:#3ea009;font-weight:500;font-size:16px;line-height:30px;border:1px solid #dfdfdf;border-radius:5px;}
.calendar_wrap .month_btn a:hover{color:#fff;border:1px solid #3ea009;}
.calendar_wrap .month_btn.prev{left:0;}
.calendar_wrap .month_btn.prev a{padding-left:37px;background:#eff7eb url(/nanum/site/img/sub/month_prev.gif) no-repeat left 50%;}
.calendar_wrap .month_btn.prev a:hover{background:#3ea009 url(/nanum/site/img/sub/month_prev_on.gif) no-repeat left 50%;}
.calendar_wrap .month_btn.next{right:0;}
.calendar_wrap .month_btn.next a{padding-right:37px;background:#eff7eb url(/nanum/site/img/sub/month_next.gif) no-repeat right 50%;}
.calendar_wrap .month_btn.next a:hover{background:#3ea009 url(/nanum/site/img/sub/month_next_on.gif) no-repeat right 50%;}
.calendar_wrap .month_num{font-size:25px;color:#222;font-weight:600;}

.calendar_wrap .calendar{clear:both;width:100%;text-align:left;}
.calendar_wrap .calendar .calendar_top{display:inline-block;width:100%;}
.calendar_wrap .calendar .calendar_top ul li{float:left;width:14.2%;padding:8px 0px 20px;font-weight:normal;font-family:'NotoKrB';color:#222;font-size:12px;}
.calendar_wrap .calendar .calendar_top ul li.sun{color:#d71313;}
.calendar_wrap .calendar .calendar_date{display:inline-block;width:100%;border-bottom:1px solid #b2b2b2;font-size:0;}
.calendar_wrap .calendar .calendar_date ul li{position:relative;display:inline-block;*display:inline;*zoom:1;vertical-align:top;width:14.2%;min-height:50px;padding:0 0px 20px;color:#666;font-size:12px;}
.calendar_wrap .calendar .calendar_date ul li .date{border-top:1px solid #000;color:#222;padding:13px 0 0 10px;font-size:18px;font-family:'Gotham';font-weight:400;}
.calendar_wrap .calendar .calendar_date ul li .date a{color:#222;}
.calendar_wrap .calendar .calendar_date ul li .date a:hover{color:#48a516;}
.calendar_wrap .calendar .calendar_date ul li.pass .date{border-top:1px solid #b2b2b2;color:#b2b2b2;}
.calendar_wrap .calendar .calendar_date ul li .pro_list{display:inline-block;width:100%;letter-spacing:-0.04em;padding-top:15px;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a{display:block;padding:8px 0 8px 18px;font-size:12px;color:#222;font-family:'NotoKrM';line-height:16px;border-radius:3px;border:1px solid #e1e1e1;margin-top:4px;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a:first-child{margin-top:0;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a span{display:inline-block;width:100%;font-family:'NotoKrR';font-size:11px;color:#666;}
.calendar_wrap .calendar .calendar_date ul li.active {background-color:#eff7eb;}

.calendar_wrap .calendar .calendar_date ul li .pro_list a.type01{background:url(/nanum/site/img/sub/type01_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type01:hover{background:#f1f7f7 url(/nanum/site/img/sub/type01_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type02{background:url(/nanum/site/img/sub/type02_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type02:hover{background:#f9f7ee url(/nanum/site/img/sub/type02_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type03{background:url(/nanum/site/img/sub/type03_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type03:hover{background:#faf4f7 url(/nanum/site/img/sub/type03_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type04{background:url(/nanum/site/img/sub/type04_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type04:hover{background:#eff5f8 url(/nanum/site/img/sub/type04_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type05{background:url(/nanum/site/img/sub/type05_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a.type05:hover{background:#eef6e8 url(/nanum/site/img/sub/type05_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .holiday{display:block;padding-left:18px;height:32px;font-size:11px;line-height:32px;color:#666;font-family:'NotoKrM';border-radius:3px;border:1px solid #e1e1e1;margin-top:15px;background:#f4f4f4 url(/nanum/site/img/sub/holiday_line.gif) repeat-y left top;}
.calendar_wrap .calendar .calendar_date ul li .holiday2{margin-top:-5px;font-family:'NotoKrR';font-size:13px;color:#666;}


.calendar_wrap .rsv_time {margin-top:30px;text-align:left;}
.calendar_wrap .rsv_time ul{display:inline-block;margin-left:-8px;}
.calendar_wrap .rsv_time ul li{float:left;width:161px;margin-left:8px;text-align:center; margin-bottom:8px;}
.calendar_wrap .rsv_time ul li a{display:block;padding:12px 0;border:1px solid #d5d5d5;border-radius:5px;}
.calendar_wrap .rsv_time ul li a p.time{font-family:'Gotham',sans-serif;color:#000;}
.calendar_wrap .rsv_time ul li a p.num{margin-top:3px;font-family:'Roboto','NotoKrM',sans-serif;font-size:13px;color:#555;}
.calendar_wrap .rsv_time ul li a p.num strong{font-weight:700;}
.calendar_wrap .rsv_time ul li a.on{padding:11px 0;border:2px solid #43a20f;background:#eff7eb;box-shadow:3px 3px 5px rgba(0,0,0,0.3);}
.calendar_wrap .rsv_time ul li a.on p.time,
.calendar_wrap .rsv_time ul li a.on p.num{color:#000;}
.calendar_wrap .rsv_time ul li a.end{background:#f9f9f9;border-style:dashed;}
.calendar_wrap .rsv_time ul li a.end p.time,
.calendar_wrap .rsv_time ul li a.end p.num{color:#d5d5d5;}


/* 입장권예약 */
.reserve_w .cal_area{overflow:hidden;padding:45px 30px;border-bottom:1px solid #d9d9d9;}
.reserve_w .cal_area .calendar_wrap{float:left;width:500px;}
.reserve_w .cal_area .form_box.line01{float:right;width:500px;padding:0;border-bottom:0;}
.reserve_w .cal_area .form_box.line01 .input_w ul li{margin-left:0;}
.reserve_w .cal_area .form_box.line01 .input_w ul li:nth-child(odd){float:left;}
.reserve_w .cal_area .form_box.line01 .input_w ul li:nth-child(even){float:right;}
.reserve_w .cal_area .form_box.line01 .input_w ul li.w100{float:none;width:100%;clear:both;}

/* 세종입장권선택 */
.form_box .input_w ul li .select_w .select_txt.target{width:786px;}
.form_box .input_w ul li .select_w .select_txt.target .selbox{display:inline-block;position:relative;}
.form_box .input_w ul li .select_w .select_txt.target .selbox:after{content:'';display:block;position:absolute;z-index:1;top:50%;right:15px;width:15px;height:8px;margin-top:-4px;background:url(/nanum/site/img/common/sel_arr.png) no-repeat;background-size:100% auto;}
.form_box .input_w ul li .select_w .select_txt.target .selbox select{height:48px;border:transparent;appearance:none;-moz-appearance:none;-webkit-appearance: none;}
.form_box .input_w ul li .select_w .select_txt.target .selbox select::-ms-expand{display:none;}

.form_box .input_w ul li .select_w .select_txt.price .btn_del{display:inline-block;width:24px;height:24px;margin-left:10px;border:transparent;background:url(/nanum/site/img/common/btn_del.png) no-repeat 50% 50%;background-size:24px auto;text-indent:-9999px;cursor:pointer;vertical-align:middle;}


/* 20230407 허주원 추가 pms362 상세 설명 추가 */
.sub_txt {font-family: 'NotoKrM'; font-size: 17px; color: #333; letter-spacing: -0.05em; word-break: keep-all; padding-bottom: 3.5%; margin-top: -5.5%;}


/********************태블릿********************/
@media all and (max-width:1024px){
	
/* 예약선택관련인트로 */
.rsv_intro{min-height:auto;padding:50px 20px;box-sizing:border-box;}
.rsv_intro ul{display:block;width:100%;}
.rsv_intro ul li{display:block;padding:10px 0;}
.rsv_intro ul li a{padding:30px 0;font-size:17px;}
.rsv_intro ul li a span{display:inline-block;min-height:30px;padding:0 0 0 60px;background-position:0 50%;background-size:auto 30px;}

/* 교육과정_카테고리 */
.educate_wrap{padding:0 10px;}
.educate_wrap ul{margin-left:0;}
.educate_wrap ul li{width:49%;margin-left:0;box-sizing:border-box;}
.educate_wrap ul li:nth-child(odd){float:left;}
.educate_wrap ul li:nth-child(even){float:right;}

/* 교육과정_리스트 */
.edulist_wrap{width:100%;padding:0 10px;box-sizing:border-box;}
.edulist_wrap .warning_box{margin-bottom:20px;padding:29px;}
.edulist_wrap .warning_box .tit_area{float:none;margin:0 0 20px;}
.edulist_wrap .warning_box .tit_area span{height:auto;padding:5px 20px;line-height:normal;vertical-align:middle;}
.edulist_wrap .warning_box .tit_area h3{display:none;}
.edulist_wrap .warning_box .cont_area{float:none;width:auto;}
.edulist_wrap .warning_box .cont_area ul.clist > li{font-size:13px;line-height:22px;}
.edulist_wrap .warning_box .cont_area ul.clist2 > li{font-size:13px;line-height:22px;}

.edulist_wrap .edusrch{padding:29px;}
.edulist_wrap .edusrch ul.srch_area{overflow:hidden;display:block;padding-left:;margin-bottom:5px;}
.edulist_wrap .edusrch ul.srch_area li{width:49%;margin-left:0;}
.edulist_wrap .edusrch ul.srch_area li:nth-child(2){float:right;}
.edulist_wrap .edusrch ul.srch_area li select.seltype{width:100%;box-sizing:border-box;}
.edulist_wrap .edusrch ul.srch_area li.srch_input{width:100%;margin:2% 0;clear:both;}
.edulist_wrap .edusrch ul.srch_area li.srch_input input.txt_input{width:100%;box-sizing:border-box;}
.edulist_wrap .edusrch input.srch_btn{display:block;width:100%;margin-left:0;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow{float:none;width:100%;margin-right:0;margin-top: 5px;}


.edulist_wrap .edulist li{height:auto;padding:20px 0 20px 200px;border-bottom:1px solid #e5e5e5;box-sizing:border-box;}
.edulist_wrap .edulist li .thumb{position:absolute;top:20px;left:0;width:180px;}
.edulist_wrap .edulist li .educt{width:100%;height:auto;border-bottom:0;}
.edulist_wrap .edulist li .educt .title{margin:10px 0;}
.edulist_wrap .edulist li .educt .title span.part{height:auto;margin-right:5px;padding:5px 10px;font-size:12px;line-height:normal;}
.edulist_wrap .edulist li .educt .title a{font-size:19px;line-height:normal;}
.edulist_wrap .edulist li .educt dl.desc dt{font-size:13px;}
.edulist_wrap .edulist li .educt dl.desc dd{font-size:13px;}
.edulist_wrap .edulist li .btn_rsv{display:table;width:100px;height:100px;margin-top:-50px;vertical-align:middle;}
.edulist_wrap .edulist li .btn_rsv span{display:table-cell;padding-top:0;background:none;font-size:14px;vertical-align:middle;}

.eduview_wrap{padding:0 10px;box-sizing:border-box;}
.eduview_wrap .viewhead .cont_area{float:none;width:100%;}
.eduview_wrap .viewhead .cal_area{float:none;width:100%;}

/* 입장권예약 */
.calendar_wrap .rsv_time ul{width:100%;}
.calendar_wrap .rsv_time ul li{width:19%;margin-left:1%;}

/* 입장권예약 */
.calendar_wrap .rsv_time ul{margin-left:0;}
.calendar_wrap .rsv_time ul li{width:25%;padding:10px;box-sizing:border-box;}
.calendar_wrap .rsv_time ul li a{width:100%;box-sizing:border-box;}

.reserve_w .cal_area{padding:10px 10px 50px 10px;}
.reserve_w .cal_area .calendar_wrap{float:none;width:100%;padding:0;}
.reserve_w .cal_area .form_box .input_w{padding:0;}
.reserve_w .cal_area .form_box.line01{float:none;width:100%;padding-top:30px;}
.reserve_w .cal_area .form_box.line01 .input_w ul li{width:49%;padding:0;}

.reserve_w h3.tit{padding-left:0 !important;}
.reserve_w .form_box.line02 .input_w{padding:0;}
.reserve_w .form_box.line02 .input_w ul li{position:relative;padding:5px 22% 5px 0;}
.reserve_w .form_box.line02 .input_w ul li .select_w{margin:0;}

.form_box .input_w ul li .select_w .select_txt.target{width:100%;}
.form_box .input_w ul li .select_w .select_txt.price{position:absolute;top:5px;right:0;width:20%;}
.form_box .input_w ul li .select_w .select_txt.target .selbox select {line-height:38px; height:38px;}
#ul_ticket_list.nofl li{padding:5px 0;}
#ul_ticket_list.nofl .select_w{border:1px solid #d2d2d2;border-radius:5px;padding:10px;box-sizing:border-box;}
#ul_ticket_list.nofl .select_w .count_w{width:100%;}
#ul_ticket_list.nofl .select_w .select_txt{width:70%;padding:0;border:0;}
#ul_ticket_list.nofl .select_w .select_txt.price{width:30%;top:15px;padding:0 10px;box-sizing:border-box;}
#ul_ticket_list.nofl .select_w .select_txt.price .btn_del{width:20px;height:20px;background-size:20px auto;}


}
/********************모바일********************/
@media all and (max-width:767px){

/* 예약선택관련인트로 */
.rsv_intro ul li a span{font-size:15px; line-height:30px;}
	
/* point_txt */
.point_txt {font-size:13px; background-size:15px; background-position: 0 2px; padding-left:24px;}	
	
/* 교육과정_카테고리 */	
.educate_wrap .wsize {padding-top:0 !important;}
.educate_wrap ul li {width:100%; padding: 0 15px; margin:10px 0 20px; height:auto; min-height:260px; background-size:48px; background-position:94% 70%;}	
.educate_wrap ul li dl dt{padding:22px 0 15px; font-size:19px;}
.educate_wrap ul li dl dd{font-size:14px; line-height:1.5;}
.educate_wrap ul li .btn_area {height:45px;}
.educate_wrap ul li .btn_area a{font-size:14px; line-height:45px;}

/* 교육과정_리스트 */
.edulist_wrap .warning_box{margin-bottom:20px;padding: 20px 15px;}
.edulist_wrap .warning_box .cont_area ul.clist > li{line-height:1.5;}
.edulist_wrap .warning_box .tit_area span {font-size:14px;}

.edulist_wrap .edusrch{padding: 20px;}

.edulist_wrap .edusrch ul.srch_area li{width:49%;margin-left:0;}
.edulist_wrap .edusrch ul.srch_area li select.seltype{height:40px; line-height:40px; font-size:13px;}
.edulist_wrap .edusrch ul.srch_area li.srch_input{width:100%;margin:2% 0;clear:both;}
.edulist_wrap .edusrch ul.srch_area li.srch_input input.txt_input{line-height:40px; height:40px;}
.edulist_wrap .edusrch ul.srch_area li.srch_input label {line-height:40px; font-size:13px;}
.edulist_wrap .edusrch input.srch_btn{line-height:40px; height:40px;}
.edulist_wrap .edusrch ul.srch_area li.srch_radiow{margin-bottom:5px;}

.edulist_wrap .edulist li{padding:20px 10px;}
.edulist_wrap .edulist li .thumb{position:static; max-width:100%; float:none; margin:0 auto 15px  auto;}
.edulist_wrap .edulist li .educt .title a{padding:0 25px 0 50px;}
.edulist_wrap .edulist li .educt dl.desc dt{ width:60px;}
.edulist_wrap .edulist li .btn_rsv{width: 65px;height: 65px; }
.edulist_wrap .edulist li .btn_rsv span {font-size:13px; line-height:1.4;} 



/* 교육과정_뷰 */
.eduview_wrap .viewhead{padding:15px 0;}
.eduview_wrap .viewhead .cont_area{float:none;width:100%; padding-top:10px;}
.eduview_wrap .viewhead .cont_area .thumb img{max-width:520px; width:100%; height:auto;}
.eduview_wrap .viewhead .cont_area .info dl {padding:10px;}
.eduview_wrap .viewhead .cont_area .info dl dt{font-size:14px;}
.eduview_wrap .viewhead .cont_area .info dl dd{font-size:14px;}
.eduview_wrap .viewhead .cont_area .info dl dd ul li{line-height:1.5; font-size:14px;}
.eduview_wrap .viewhead .cal_area .time_list {font-size:14px !important;}
.eduview_wrap .viewhead .cal_area .time_list ul{width: 100%; margin:0;}
.eduview_wrap .viewhead .cal_area .time_list ul li {width:48%; margin:1% 1%;} 


/* 입장권예약 */
.reserve_w .cal_area {padding: 0 10px;}
.reserve_w .cal_area .calendar_wrap{width:100%;}
.reserve_w .cal_area .form_box.line01{ width:100%; padding:20px 0;}
.reserve_w .cal_area .form_box .input_w ul.no4 li {width:100%;}
.reserve_w .form_box .input_w ul li .select_w .select_txt.target {width:100%;}
.reserve_w .form_box .input_w ul li .select_w .select_txt.price {margin-left:0; width:20%;}

.reserve_w .form_box.line02 select {height:38px; line-height:38px;}
.reserve_w .form_box.line02 .input_w ul li .select_w .select_txt.target {width:100%;}


/*입장권수량선택*/
.reserve_w .form_box.line02 .input_w ul.nofl li .select_w .select_txt.target {width:100%;}
.reserve_w .form_box.line02 .input_w ul.nofl li .select_w .select_txt.price {margin-left:0}
.reserve_w .form_box.line02 .input_w ul.nofl li .select_w .select_txt.price {margin-left:0;}
.reserve_w .form_box.line02 .input_w ul li .select_w .count_w {width:100%; margin-bottom:7px;}


.calendar_wrap .rsv_time ul {margin-left:0;}
.calendar_wrap .rsv_time ul li {width:48%; margin:1% 1%; padding:0;}

}

/********************모바일********************/
@media all and (max-width:480px){

.reserve_w .cal_area .form_box.line01 .input_w ul li{float:none !important;width:100%;}

.form_box .input_w ul li .select_w .select_txt.target{position:relative;padding:0 10px 0 60px;box-sizing:border-box;}
.form_box .input_w ul li .select_w .select_txt.target span.fl{float:none;position:absolute;top:0;left:10px;width:50px;}
.form_box .input_w ul li .select_w .select_txt.target span.fr{float:none;}
.form_box .input_w ul li .select_w .select_txt.target .selbox{width:100%;box-sizing:border-box;}



}

/********************웹********************/
@media all and (min-width:1025px) {

/* 교육과정_카테고리선택 */
.educate_wrap ul li .btn_area a:hover{background:#299a52;color:#fff;}



}
@media screen and (max-width:1100px){
.calendar_wrap{padding:16px 0 0;}
.calendar_wrap .calendar .calendar_top ul li{width:14.2%;box-sizing:border-box;}
.calendar_wrap .calendar .calendar_date{font-size:0;}
.calendar_wrap .calendar .calendar_date ul li{display:inline-block;float:none;width:14.2%;box-sizing:border-box;vertical-align:top;}
.calendar_wrap .calendar .calendar_date ul li .pro_list a{padding:8px 5px 8px 18px;height:auto;}
}

@media screen and (max-width: 500px){
.calendar_wrap{padding-top:6px;}
.calendar_wrap .month_control{height:50px;line-height:50px;}
.calendar_wrap .month_btn a{font-size:14px;}
.calendar_wrap .month_btn.prev{left:5px;}
.calendar_wrap .month_btn.prev a{padding-left:32px;}
.calendar_wrap .month_btn.next{right:5px;}
.calendar_wrap .month_btn.next a{padding-right:32px;}
.calendar_wrap .month_num{font-size:20px;}

/*.calendar_wrap .calendar .calendar_date ul li{width:50%;padding-bottom:40px;}*/
.calendar_wrap .calendar .calendar_date ul li .date{padding:10px 0 0 10px;font-size:20px;}
.calendar_wrap .calendar .calendar_date ul li .pro_list{padding-top:10px;}
.calendar_wrap .calendar .calendar_date ul li .holiday{margin-top:10px;}
}
@media screen and (max-width:375px){
.calendar_wrap{padding-top:3px;}
.calendar_wrap .month_control{height:46px;line-height:46px;}
.calendar_wrap .month_btn a{line-height:22px;}
.calendar_wrap .month_btn a span{display:none;}
/*.calendar_wrap .calendar .calendar_date ul li{width:100%;padding-bottom:30px;}*/
}